[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Feodra core 6 and acroread on x86_64: installation problem



Hello,
I installed Feodra core 6 on x86_64: I tried to install
acroread and have an installation problem.
I downloaded the acroread rpm AdobeReader_enu-7.0.8-1.i386.rpm from
adobe site and when I try
rpm -ivh AdobeReader_enu-7.0.8-1.i386.rpm
I get:
error: Failed dependencies:
       libGL.so.1 is needed by AdobeReader_enu-7.0.8-1.i386
       libGLU.so.1 is needed by AdobeReader_enu-7.0.8-1.i386

I did not find an x86_64 rpm in adobe site.
What should I do?
I tried to look in rpmfind.net for an libGL.rpm  and found one
(xorg-x11-Mesa-libGL-6.8.2-37.FC4.49.2.1.i386.rpm)
but installing it an updating the path to
/usr/X11R6/lib in a file under  ld.so.conf.d and running lfconfig
did not dolve the problem.

Any ideas?
MR


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]